﻿body {}

.header{z-index:101;position:relative;min-width:1024px;width:100%; height:90px;margin-bottom:74px;background:url(/kbstar/img/top_bg.gif) repeat-x;}
.header ul{overflow:hidden;}
.header ul li{float:left;text-indent:10px;}

#contents_wrap{position:relative;width:100%;max-width:1600px;min-width:1265px;padding-top:0px;margin-bottom:10px;height:72%;}

.footer{z-index:55;position:relative;width:100%;min-width:1024px;background-color:#000;height:97px;}
.footer .address{font-size:11px; color:#969696;font-family:verdana;}
.footer .address ul{overflow:hidden;}
.footer .address ul li{float:left;text-indent:10px;}
.footer .address ul li:first-child{background:none;text-indent:0;}

.login1{position:relative;width:100%;min-width:1024px;margin-left:150px;}
.login1 ul li{float:left;text-indent:10px;}
.login_bg1 {background:url(/sm/img/Login.png) no-repeat; width:700px; height:226px;}
.login_bg1 ul li{float:left;text-indent:10px;}
.login_bg1 ul li.a1 {margin-left:392px; height:18px; width:195px;}
.btn_bg1 {border:#c3c3bc 1px solid; height:18px;}
.login_bg1 ul li.btn{background:url(/kbstar/img/login_btn.gif) no-repeat; width:72px; height:49px; cursor:pointer;}

.main_lnb{z-index:50;position:relative;width:200px;padding:0 0 0 10px;background-color:#fff;float:left;height:100%;}

.left_menu {width:150px;height:100%;}
.left_menu ul li{float:left;width:150px;background-color:#3a3d40; height:25px;}
.left_menu ul li.link:hover{background-color:#EBF2F2;}
.style3 {font-family: "-윤디자인웹돋움"; color: #a7a7a7;}



.main_right_content{float:left;min-width:930px;font-size:11px;color:#636363;}

table.table_list_2{ border-left:1px solid #d6d6d6; width:100%; border-top:1px black solid;}
table.table_list_2 th{font-weight:normal;padding:8px 0;background:url(/kbstar/img/table2_topbg.png) left bottom repeat-x #8b8483; color:#fff;  border-bottom:1px solid #9b9391; border-right:1px solid #9b9391;  border-left:1px solid #9b9391; text-align:center;}
table.table_list_2 td a{text-decoration:underline;}
table.table_list_2 td{border-bottom:1px solid #d6d6d6; border-right:1px solid #d6d6d6; padding:8px 0px; text-align:center }
table.table_list_2 td.text_left{text-align:left; padding-left:5px;}
table.table_list_2 td.text_right{text-align:right; padding-right:5px;}
table.table_list_2 td.bold{font-weight:bold;}
table.table_list_2 td.bold_17{font-size:17px;font-weight:bold;}
table.table_list_2 th.pd5{padding:5px 0;}
table.table_list_2 td.pd5{padding:5px 0;}
table.table_list_2 td.pd6{padding:6px 0;}
table.table_list_2 th.style_row2{background:#827a79; height:18px;}
table.table_list_2 ul li{margin-bottom:5px;}
table.table_list_2 ul li:last-child{margin-bottom:0;}

.white {color:#fff;}

.content_tit{overflow:hidden;margin:10px 0;}
.content_tit h3{text-indent:10px;float:left;font-size:17px;font-weight:bold;background: url(../kbstar/img/title_bullet.png) no-repeat 0 13px;}
.content_tit span.content_nav{float:right;padding-left:13px;background: url(../images/common/house.png) no-repeat 0 5px;}

/*search_box*/
.search_box{border-top:2px solid #645f5f; border-bottom:1px solid #cdcbcb; border-left:1px solid #cdcbcb; border-right:1px solid #cdcbcb; margin-bottom:20px; }
.search_box p.period{padding:10px; display:block}
.search_box p.terms{padding:10px; background:#fafafa; display:block}
.search_box select{line-height:23px; height:23px; margin-right:5px;padding-left:4px; border:1px solid #ababab}

/*paginate*/
.paginate{margin-top:10px; padding-bottom:15px;text-align:center; color:red;}
.paginate a,.paginate strong{display:inline-block;position:relative; width:20px; _width /**/:18px;margin-left:-6px;padding:2px 6px 3px 5px;line-height:normal;text-decoration:none;vertical-align:middle; }
.paginate a:hover{text-decoration:underline}
.paginate strong{color:#595353 !important;font-weight:bold;border:1px solid #dcdcdc; border-radius:5px;}

#layer_fixed
{
    height:35px;
    width:100%;
    color: #555;
    font-size:12px;
    position:fixed;
    z-index:999;
    top:0px;
    left:0px;
    -webkit-box-shadow: 0 1px 2px 0 #777;
    box-shadow: 0 1px 2px 0 #777;
    background-color:#ccc;
}